Ubuntu

Comment 3 for bug 931353

Jean-Baptiste Lallement (jibel) wrote :

Confirmed on Precise with the following versions:
$ apt-cache policy linux-base linux-tools-common
linux-base:
  Installed: 3.4
  Candidate: 3.4
  Version table:
 *** 3.4 0
        500 http://archive.ubuntu.com/ubuntu/ precise/universe amd64 Packages
        100 /var/lib/dpkg/status
linux-tools-common:
  Installed: (none)
  Candidate: 3.2.0-15.24
  Version table:
     3.2.0-15.24 0
        500 http://archive.ubuntu.com/ubuntu/ precise/main amd64 Packages